/*------------------------------------*\
    #KE-SEARCH-FORM
\*------------------------------------*/
/**
 * Ke-Search form component.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}kesearch-form,
%#{$inuit-namespace}kesearch-form {
    padding: 20px 0;
    margin-top: $frs-base-unit;
    margin-bottom: $frs-base-unit;
    border-top: 1px solid $frs-color-light-grey;
    border-bottom: 1px solid $frs-color-light-grey;
    clear: both;
    .o-form__item {
        margin: 0;
        @media #{$small-up} {
            padding: 10px;
        }
    }
}

@if $theme == "reloaded" {
    .#{$inuit-namespace}kesearch-form,
    %#{$inuit-namespace}kesearch-form {
        svg {
            stroke: $frs-color-grey;
        }
    }
}